## libmoosex-singleton-perl 0.22

=== debian/changelog ===
libmoosex-singleton-perl (0.22-2) unstable; urgency=low

  * Re-upload with man pages generated correctly. (Closes: #576666)
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 22 May 2010 04:47:21 +0900

libmoosex-singleton-perl (0.22-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update short description

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Dec 2009 08:19:44 -0500

libmoosex-singleton-perl (0.21-1) unstable; urgency=low

  * New upstream release
    + Use roles instead of metaclass subclasses, so it now plays nicely
      with other extensions, such as MooseX::StrictConstructor
  * Add MooseX::StrictConstructor for build testing
  * Remove whatis patches, they are applied upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 19 Sep 2009 17:23:57 -0400

libmoosex-singleton-perl (0.19-1) unstable; urgency=low

  * Initial Release. (Closes: #533473)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 02 Sep 2009 06:41:02 -0400
