=== debian/control ===
Source: libmoosex-singleton-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-exception-perl, libmoose-perl (>= 0.82),
 libtest-warn-perl, libmoosex-strictconstructor-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/MooseX-Singleton/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-singleton-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-singleton-perl/

Package: libmoosex-singleton-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmoose-perl (>= 0.82)
Description: Moose extension to turn a class into a singleton
 MooseX::Singleton lets you easily change your Moose class into a singleton,
 which is a class that only has one instance in an application. All you should
 need to do is change your use of "use Moose" to "use MooseX::Singleton". This
 module uses a new class metaclass and instance metaclass, so if you're doing
 metamagic you may not be able to use this.
