## libmoosex-singleton-perl 0.24

=== debian/changelog ===
libmoosex-singleton-perl (0.24-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libmoose-perl to >= 0.94.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 16 Jul 2010 14:23:04 +0900
