## libmoosex-singleton-perl 0.25

=== debian/changelog ===
libmoosex-singleton-perl (0.25-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libmoose-perl to >= 1.10.
  * Add build-dep on libtest-requires-perl.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 31 Aug 2010 21:18:29 +0900
