## libmoosex-singleton-perl 0.26

=== debian/changelog ===
libmoosex-singleton-perl (0.26-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Update upstream and packaging copyright.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Build dependencies: s/libtest-exception-perl/libtest-fatal-perl/;
    make libmoosex-strictconstructor-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 21:05:02 +0200
