## libmoosex-singleton-perl 0.29

=== debian/changelog ===
libmoosex-singleton-perl (0.29-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Update upstream copyright year
  * Tighten versioned B-D-I on libmoosex-strictconstructor-perl
  * Add myself to Uploaders

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 21 Dec 2011 20:26:35 +0100
