=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libmoose-perl (>= 1.10),
- libmoosex-strictconstructor-perl (>= 0.09),
+ libmoosex-strictconstructor-perl (>= 0.16),
  libtest-fatal-perl,
  libtest-requires-perl,
  libtest-warn-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>
+ Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MooseX-Singleton/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-singleton-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-singleton-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmoosex-singleton-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-singleton-perl.git
 
 Package: libmoosex-singleton-perl
 Architecture: all
