=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Singleton/   .*/MooseX-Singleton-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
