## libmoosex-singleton-perl 0.30

=== debian/changelog ===
libmoosex-singleton-perl (0.30-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 23:13:56 +0100

libmoosex-singleton-perl (0.30-1) unstable; urgency=medium

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Add debian/upstream/metadata.

  * Import upstream version 0.30.
  * Update debian/copyright. New Upstream-Contact, updated copyright
    years.
  * Update build dependencies and debhelper version/compat level.
  * Install new CONTRIBUTING document.
  * Declare compliance with Debian Policy 3.9.8.
  * Remove unnecessary version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2016 18:27:44 +0100
