=== debian/control ===
Source: libmoosex-singleton-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libmoosex-strictconstructor-perl,
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     libtest-warnings-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-singleton-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-singleton-perl.git
Homepage: https://metacpan.org/release/MooseX-Singleton

Package: libmoosex-singleton-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-perl
Description: Moose extension to turn a class into a singleton
 MooseX::Singleton lets you easily change your Moose class into a singleton,
 which is a class that only has one instance in an application. All you should
 need to do is change your use of "use Moose" to "use MooseX::Singleton". This
 module uses a new class metaclass and instance metaclass, so if you're doing
 metamagic you may not be able to use this.
