=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Singleton   .*/MooseX-Singleton-v?@ANY_VERSION@@ARCHIVE_EXT@$
